Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

There are some apps like usplitter, fogger, lightread and so on in Ubuntu 12.04. Is there a way to find out now if those will appear again in the final version of Ubuntu 12.10?

share|improve this question
    
Now you can check if they are included in the 12.10beta version that means its probably will be found in the stable one –  user61928 Oct 2 '12 at 8:38
    
There are no apps at all included yet. That usually happens with the final release or maybe RC. I wonder if there is a way to learn which apps will be included right now... –  Kris Oct 2 '12 at 9:25
add comment

2 Answers 2

up vote 1 down vote accepted

12.04 is LTS (Long times support) this means that there will be support for this version for several years this logically means that programs included in the package (not in the apps catalog) will get updates as long there are updates outthere. And in an improbable case if for whatever reason they will not be in the package in future versions you can manually install them at any time.

Latter edit: Actually looking further into the matter fogger, lightread are available via http://en.wikipedia.org/wiki/Ubuntu_Software_Center and not installed by default in 12.04 distribution package.

It seems you can search the available apps for 12.10 via apps directory catalog, you can select there what apps will be available for which versions , this link is a search for fogger in 12.10 and it seems will not be there in 12.10 neither lightread but then maybe the catalog for 12.10 is not yet updated.

share|improve this answer
    
He's asking about 12.10. It's not sure that software working on 12.04 will be offered for 12.10. –  user61928 Oct 2 '12 at 8:38
    
@maythux If they found their way in an LTS 12.04 I don't see it probable that they will be out in the 12.10 –  Eduard Florinescu Oct 2 '12 at 8:42
    
How you can prove that?! –  user61928 Oct 2 '12 at 8:44
    
@maythux fogger and lightread are not installed by default are available via Ubuntu Software Center. How can I prove what will happen in the future?I cannot, but if an app made its way in the app directory it will probably need to do a nasty thing on the license or privacy side or be replaced by something improved to make its way out of the app directory. So if there is in the app directory probably will be also in 12.10 –  Eduard Florinescu Oct 2 '12 at 8:55
    
You are talking my language. Nothing can be proven for future –  user61928 Oct 2 '12 at 9:08
show 3 more comments

The applications directories for 12.10 have not been updated yet. We will have to wait for the release to see which applications will stay or are updated. There can't be a fixed rule for this - imagine an application that makes it to the repositories in the meantime.

For the applications in question there are however some indicators that speak in favour of inclusion in 12.10:

  • Fogger: the developer already has a quantal build in his ppa

  • Lightread: runs on Python and JavaScript hence likely will run in 12.10 without any change

  • usplitter: is as Java application also very likely to run in 12.10.

share|improve this answer
    
Thanks for answering, you are probably right. But I was looking for a definite answer and there doesn't seem to be one. I thought of some kind of list/blueprint whatever. –  Kris Oct 2 '12 at 11:47
    
There probably is such a list - however I couldn't find one. We may have given the developers some time to update their apps before the list will be published (just my guess). –  Takkat Oct 2 '12 at 11:53
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.